<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ApiEmployee")) {
    /**
     * Class WpBookingPro_ApiEmployee
     */
    class WpBookingPro_ApiEmployee extends WpBookingPro_ApiHelperFrontend
    {
        /**
         * ApiEmployee constructor.
         */
        public function __construct()
        {
            self::register_rest_route();
        }

        /**
         *
         */
        function register_rest_route()
        {
        }
    }
}